How to install librudecgi-dev on Debian Unstable (Sid)